package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.WorkCenter;

public class WorkCenterLinkDTO extends WorkCenter {

    private String parent;
    private String parentBo;
    private WorkCenterLinkDTO workCenterParent;

    public String getParent() {
        return parent;
    }

    public void setParent(String parent) {
        this.parent = parent;
    }

    public String getParentBo() {
        return parentBo;
    }

    public void setParentBo(String parentBo) {
        this.parentBo = parentBo;
    }

    public WorkCenterLinkDTO getWorkCenterParent() {
        return workCenterParent;
    }

    public void setWorkCenterParent(WorkCenterLinkDTO workCenterParent) {
        this.workCenterParent = workCenterParent;
    }
}
